﻿/* Fonts : */
@font-face {
    font-family: 'Open sans';
    src: url('opensans_reg.ttf');
    font-weight: 400;
}
@font-face {
    font-family: 'Roboto';
    src: url('roboto_reg.ttf');
    font-weight: 400;
}
@font-face {
    font-family: 'Lobster Two';
    src: url('lobstertwo_reg.ttf');
    font-weight: 400;
}
@font-face {
    font-family: 'Raleway';
    src: url('raleway_reg.ttf');
    font-weight: 400;
}



/* Colors : */
/* -> Mauve : #CF96E9 */
/* -> Orange : #FAA401 */

/* SOURCEQIGONG.BE */
html,body {
	font-family:Open sans, sans-serif;
	/* background: linear-gradient(45deg, #82C46C, #BBD2E1);  */
	padding:0;
	margin:0;
}
h1 {
	text-transform:uppercase;
}
/* Classes personnalisées */
.visible {
	visibility:visible;
}
.hidden {
	visibility:hidden;
}
.dispNone {
	display:none;
}
.dispBlock {
	display:block;
}
.left {
	float:left;
}
.right {
	float:right;
}
.clear {
	clear:both;
}
.overlay {
	background-image:url('../images/overlay.png');
	width:100%;
	height:100%;
	position:absolute;
	top:0;bottom:0;
	left:0;right:0;
}


/* fond de la scrollbar*/
::-webkit-scrollbar {
	background-color:#FFF;
	width:12px;
}
/* partie coulissante */
::-webkit-scrollbar-thumb {
 	background-color:#BBB;
 	border-radius:6px;
 	border:2px solid #FFF;
}



/* ALL PAGES */
/* Navbar Orange */
.navbar {
	background: #EEE;
	border:0;
	border-radius:0;
	margin:0;
	width:calc(100% + 30px);
	margin-left:-15px;
	height:65px;
	/* position:absolute; */
	/* top:30px;left:0;right:0; */
	box-shadow:0 0 3px 1px rgba(0,0,0,0.2) inset; 
	/*border-bottom:3px solid rgba(250,164,2,0.4);*/
}
.navbar .container {
	/*border-bottom:1px dashed #999;*/
	z-index:999;
	/*padding:0;*/
}
.navbar .navbar-nav {
	display: inline-block;
	float: left;
	vertical-align: top;
	/*width:100%;*/
	padding:0;
	margin:0 auto;
	text-align:center;
}
.navbar .navbar-collapse {
	text-align: center;
	padding:0;
	position:relative;
}
.navbar .navbar-nav > li {
	height:auto;
	width:auto;
	padding:10px 0;
	/*border:1px solid red;*/
	position:initial;
	/* line-height:10vh; */
	/* vertical-align:center; */
	/* background-color:#EEE; */
}
.navbar .navbar-nav > li.cross {
	display:none;
}
.navbar .navbar-nav > li > a {
	padding:0 1.5em;
	min-height:40px;
	height:45px;
	line-height:45px;
	text-align:center;
	/*line-height:5vh;*/
	width:auto;
	margin:0 5px 0 0;
	/* vertical-align:center; */
	/*background: linear-gradient(#FFF, #FFF, #EEE, #DDD);*/
	background: #FFF;
	box-shadow:0 0 3px 0 rgba(0,0,0,0.15) inset, 1px 1px 2px 0 rgba(0,0,0,0.15); 
	border-radius:2px;
	font-family:Roboto, sans-serif;
	text-transform: uppercase;
	/*border:1px solid red;*/
	font-size:0.8em;
}
.navbar .navbar-nav > li > a > i {
	padding:0 5px 0 5px;
	/* width:5vh; */
	font-size:1.1em;
	/* line-height:5vh; */
}
.navbar .navbar-header {
    margin:0;
}
.navbar .navbar-nav > li:hover > a, .navbar .navbar-nav > li.current > a {
	color:#FFF;
	/*background: linear-gradient(#f7af2a, #f7af2a, #FAA401, #FAA401);*/
	background: #FAA401;
	box-shadow:0 0 10px 0 rgba(0,0,0,0.1) inset, 2px 2px 5px 0 rgba(0,0,0,0.15); 
}
.navbar .navbar-nav > li:hover > a > span {
	border-bottom:1px solid #FAA401;
}
.navbar .navbar-nav > li:hover > a > i, .navbar .navbar-nav > li.current > a > i {
	color:#FFF;
	font-size:1.1em;
}
.navbar .navbar-nav > li.infos-menu > ul {
	display:none;
	position:absolute;
	margin:0 auto;
	list-style:none;
	padding:0;
	z-index:999;
	width:100%;
	left:0;right:0;top:65px;
	border-bottom:1px dashed #CCC;
	/*border:1px solid red;*/
	text-align:left;
	padding-left:15px;
	background:rgba(255,255,255,0.92);
	padding:10px 0 20px;
}
.navbar .navbar-nav > li.infos-menu:hover > ul {
	display:block;
}
.navbar .navbar-nav > li > ul > li {
	padding:0;
	display:inline-block;
	/*background-color:#FFF;*/
	/*border:1px solid red;*/
	/*margin-bottom:2px;*/
}
.navbar .navbar-nav > li > ul > li > a {
	padding:0 1em;
	min-height: 35px;
    height: 35px;
	line-height:35px;
	text-align:left;
	/*line-height:5vh;*/
	width:100%;
	margin:0;
	background:#FEFEFE;
	color:#333;
	text-decoration:none !important;
	box-shadow:0 0 2px 0 rgba(0,0,0,0.15) inset; 
	/*border-radius:2px;*/
	font-family:Roboto, sans-serif;
	text-transform: uppercase;
	/*border:1px solid red;*/
	font-size:0.75em;
	display:inline-block;
}
.navbar .navbar-nav > li > ul > li > a:hover {
	background:#FAA401;
	color:#FFF;
}
.navbar .navbar-nav > li > ul > li > a > i {
	font-size:0.7em;
	padding-right:5px;
}
.navbar .navbar-nav > li > ul > li:first-child > a {
	border-radius:0;
	margin-top:2px;
}
.navbar .navbar-nav > li > ul > li:last-child > a {
	border-radius:0;
}
.navbar .navbar-nav.navbar-right > li {
	/*background:transparent;*/
}
.navbar .navbar-nav.navbar-right > li > a {
	background-color:#FFF;
	/*padding:0;*/
	/*box-shadow:none;*/
	color:#FAA401;
	font-family:Roboto, sans-serif;
	text-decoration:none;
	/*text-transform: Capitalize;*/
	/*font-weight:bold;*/
	transition:all 0.3s ease;
	/*border-radius:0;*/
}
.navbar .navbar-nav.navbar-right > li > a:hover {
	/*background-color:rgba(250,150,0,1);*/
	/*color:#FFF;*/
}
.navbar .navbar-nav.navbar-right > li > a > i {
	padding:0;
	display:inline-block;
	height:45px;
	line-height:45px;
	vertical-align:middle;
	font-size:20px;

	/*border-top:2px solid #FAA401;*/
	/*border-bottom:2px solid #FAA401;*/
}
.navbar .navbar-nav.navbar-right > li > a:hover > span {
	border-bottom:1px solid #FFF;
}
.navbar .navbar-nav.navbar-right > li:hover > a > span {
	border-bottom:0;
}
/* Navbar Mauve */
.allpage .navbar {
	/*position:fixed;*/
	/*top:0;*/
	z-index:999;
	/*width:100%;*/
}
.allpage .navbar .navbar-nav > li:hover > a {
	color:#FFF;
	background: #CF96E9;
	box-shadow:0 0 10px 0 rgba(0,0,0,0.1) inset, 2px 2px 5px 0 rgba(0,0,0,0.15); 	
}
.allpage .navbar .navbar-nav > li.current > a {
	color:#FFF;
	/*background: linear-gradient(#f7af2a, #f7af2a, #FAA401, #FAA401);*/
	background: #CF96E9;
	box-shadow:0 0 10px 0 rgba(0,0,0,0.1) inset, 2px 2px 5px 0 rgba(0,0,0,0.15); 
}
.allpage .navbar .navbar-nav > li:hover > a > span {
	border-bottom:1px solid #CF96E9;
}
.allpage .navbar .navbar-nav > li > ul > li > a {
	background:#FEFEFE;
	color:#333;
	text-decoration:none !important;
}
.allpage .navbar .navbar-nav > li > ul > li > a:hover {
	background:#CF96E9;
	color:#FFF;
}



/* ALL PAGES - Bannière */
.allpage .ban-allpage {
	background-image:url('../images/ban.jpg');
	filter:hue-rotate(185deg);
	background-size:cover;
	padding:0;
	height: calc(100vh - 250px);
	position:fixed;
	bottom:0;
	left:0;
	right:0;
	z-index:-1;
}
.allpage .ban-allpage .filter {
	height:100%;
	width:100%;
	position:absolute;
	top:0;left:0;right:0;bottom:0;
	background: rgba(10,10,10,0.25);
	/*background-image:url('../images/overlay.png');*/
}
.allpage .ban-allpage .tri-top {
	position:absolute;
	top:-1px;left:0;right:0;
	width:100%;
	height:6px;
	background-image:url('../images/top-arrow.png');
	background-repeat:repeat-x;
	/* background: rgba(10,10,10,0.4); */
}
.allpage .ban-allpage .tri-bot {
	position:absolute;
	bottom:0;left:0;right:0;
	width:100%;
	height:6px;
	background-image:url('../images/bot-arrow.png');
	background-repeat:repeat-x;
	/* background: rgba(10,10,10,0.4); */
}



/* ALL PAGES - Main */
.allpage .main {
	height:auto;
	/*background-color:rgba(255,255,255,0.95);*/
	border-radius:1px;
	z-index:998;
	position:relative;
	/*margin-top:65px;*/
	/*margin-bottom:5vh;*/
	/*box-shadow:0 0 10px 1px rgba(150,150,150,0.4);*/
}
.allpage .main .main-box-ctn {
	position:relative;
}
.allpage .main .main-box-ctn .main-box {
	position:relative;
	width:100%;
	height:auto;
	/*border:1px solid red;*/
	padding:0;
	margin:35px auto 50px;
	/*background-color:#FEFEFE;*/
	/*box-shadow:0 0 5px 1px rgba(150,150,150,0.4);*/
}
.allpage .main .border {
	/* margin-top:2vh; */
	margin:10px 0 0;
	height:6px;
	width:150px;
	background-color:#CF96E9;
	border-radius:30px;
	z-index:999;
	/*position:absolute;*/
	/*top:140px;left:0;*/
}
.allpage .main .bottom-main-box {
	height:45px;
	line-height:45px;
	width:100%;
	margin:0;
	background: #CF96E9;
	/*box-shadow:0 0 10px 0 rgba(0,0,0,0.1) inset;*/
	border-radius:0;
	text-align:center;
	position:relative;
	z-index:999;
}
.allpage .main .bottom-main-box .deco {
	position:absolute;
	top:0;left:0;right:0;
	width:100%;
	height:6px;
	background-image:url('../images/top-arrow-gray.png');
	background-repeat:repeat-x;
}
.allpage .main .bottom-main-box a {
	text-decoration:none;
	color:#FFF;
	padding:0 2px;
}
.allpage .main .bottom-main-box a i {
	font-size:1.3em;
}
.allpage .main .main-titre {
	height: 185px;
    max-height: 185px;
    position:relative;
	/*position:fixed;*/
	/*top:65px;*/
}
.allpage .main .main-titre .main-titre-left {
	height:auto;
	width: 50%;
	float:left;
    max-height: 135px;
	/*padding-top: 15px;*/
	/*border:1px solid red;*/
	position:relative;
}
.allpage .main .main-titre .main-titre-left .border {
	position:absolute;
	bottom:0;
	left:0;
}
.allpage .main .main-titre h1 {
	position:relative;
    font-family: 'Raleway', cursive;
    text-transform:none;
    font-size:16px;
/*    border:1px solid blue;*/
    height:70px;
    line-height:70px;
/*    padding-top:15px;*/
    margin:0;
}
.allpage .main .main-titre .main-titre-right {
	height:auto;
    max-height: 135px;
	width: 50%;
	float:right;
    max-height: 135px;
	/*border:1px solid red;*/
	position:relative;
	display:block;
}
.allpage .main .main-titre .main-titre-right .yin-yang {
	height: 38px;
	line-height: 38px;
	width: 38px;
	position:absolute;
	left:-19px;
	bottom:20px;
	/*border:1px solid red;*/
	display:block;
	background-image: url('../images/yinyang.png');
	background-position:center center;
	background-size:cover;

	animation:rotator 10s linear infinite;
}
.allpage .main .main-titre .main-titre-right ul {
/*	position:absolute;*/
/*	bottom:20px;*/
/*	right:0;*/
	/*border:1px solid red;*/
	margin:0;
	padding:15px 0 0;
	font-family:'Raleway',sans-serif;
	text-align:right;
	font-size: 1em;
	/*text-transform:capitalize;*/
	line-height:30px;
	/*font-weight:bold;*/
	list-style:none;
}
.allpage .main .main-titre .main-titre-right ul > li {
	/*border:1px solid red;*/
	transition:all 0.2s ease;
	color:#AAA;
}
.allpage .main .main-titre .main-titre-right ul > li > a:hover {
	transform:translateX(-15px);
	color:#333;
}
.allpage .main .main-titre .main-titre-right ul > li > a:hover > i {
	transform:translateX(15px);
}
.allpage .main .main-titre .main-titre-right ul > li > i {
	background-color:#CF96E9;
	color:#FFF;
	margin-left:10px;
	height:24px;
	line-height:24px;
	width:24px;
	font-size:12px;
	text-align:center;
	vertical-align:middle;
	display:inline-block;
	border-radius:50%;
	transition:transform 0.2s ease
}
.allpage .main .main-titre .main-titre-right ul > li > a {
	color:#AAA;
	text-decoration:none;
}
.allpage .main .main-titre span.pagetitre {
	margin: 0;
	padding:0;
    font-size: 5em;
    font-family: Lobster Two, sans-serif;
    text-transform:Capitalize;
    text-align:left;
    width:auto;
    display:inline;
	/*border:1px solid red;*/
}
.allpage .main .main-titre span.pagetitre {
	/*background-color:#FEFEFE;*/
	padding:0;
	border-radius:0;
	color:#444;
}
.allpage .main *::selection {
	background-color:#CF96E9;
	color:#FFF;
}
.allpage .main .text {
    padding:0;
   	font-family: 'Raleway', sans-serif;
}



/* Footer Nav */
.allpage .footer-nav {
	padding:0 15px;
	background:#FFF;
	position:relative;
	/*position:absolute;*/
	/*bottom:0;left:0;right:0;*/
	/*text-align:center;*/
}
.allpage .footer-nav .tri-bot {
    position: absolute;
    top: -5px;
    left: 0;
    right: 0;
    width: 100%;
    height: 6px;
    background-image: url(../images/bot-arrow.png);
    background-repeat: repeat-x;
}
.allpage .footer-nav ul {
	list-style:none;
	margin:15px auto;
	/*border:1px solid red;*/
	display:inline-block;
	padding:0;
	float:right;
	height:auto;
}
.allpage .footer-nav ul > li {
	display:inline-block;
	/*border:1px solid red;*/
	height:auto;
}
.allpage .footer-nav ul > li > a {
	display:block;
    color: #666;
    background: #EEE;
    box-shadow: 0 0 10px 0 rgba(0,0,0,0.1) inset, 2px 2px 5px 0 rgba(0,0,0,0.15);
	padding: 0 1.5em;
    min-height: 40px;
    height: 45px;
    line-height: 45px;
    text-align: center;
    width: auto;
    margin:0 2px 0 0;
    box-shadow: 0 0 3px 0 rgba(0,0,0,0.15) inset, 1px 1px 2px 0 rgba(0,0,0,0.15);
    border-radius: 2px;
    font-family: Roboto, sans-serif;
    text-transform: uppercase;
    /* border: 1px solid red; */
    font-size: 0.8em;
    text-decoration:none;
}
.allpage .footer-nav ul > li > a:hover, 
.allpage .footer-nav ul > li.current > a {
    color: #FFF;
    background: #CF96E9;
}
.allpage .footer-nav ul > li > a > i {
    padding: 0 5px 0 5px;
    font-size: 1.1em;
}



/* INDEX.PHP */
.acceuil {
    position:relative;
}
.accueil .header {
	height: 135px;
	z-index:1;
	/*margin-bottom:30px;*/
	padding:0;
	position:relative;
    padding: 0 0 0 15px;
	/*border:1px solid red;*/
	/*top:0;*/
}
.accueil .header .col-md-12 {
	padding:0;
}
.accueil .header span.pagetitre {
	font-size:5em;
	font-family:Lobster Two;
	text-transform:Capitalize;
	text-align:left;
	margin:5px auto 15px;
	color:#444;
	/*border:1px solid red;*/
}
.accueil .header h1 {
	margin: 0 auto;
   /* padding: 25px 0 25px; */
   font-size: 1em;
   /* font-style: italic; */
   font-family: Roboto;
   /* text-transform: Capitalize; */
   text-align: left;
}
.accueil .header .header-coord {
    height: 100%;
    max-height: 135px;
    /*border: 1px solid red; */
    position: relative;
    display: block;	
}
.accueil .header .header-coord ul {
	position:absolute;
	bottom:20px;
	right:10px;
	/*border:1px solid red;*/
	margin:0;
	padding:0;
	font-family:'Raleway',sans-serif;
	text-align:right;
	font-size: 1em;
	/*text-transform:capitalize;*/
	line-height:30px;
	/*font-weight:bold;*/
	list-style:none;
}
.accueil .header .header-coord ul > li {
	/*border:1px solid red;*/
	transition:all 0.2s ease;
	color:#AAA;
}
.accueil .header .header-coord ul > li:hover {
	transform:translateX(-15px);
	color:#333;
}
.accueil .header .header-coord ul > li:hover > i {
	transform:translateX(15px);
}
.accueil .header .header-coord ul > li > i {
	background-color:#FAA401;
	color:#FFF;
	margin-left:10px;
	height:24px;
	line-height:24px;
	width:24px;
	font-size:12px;
	text-align:center;
	vertical-align:middle;
	display:inline-block;
	border-radius:50%;
	transition:transform 0.2s ease
}
.accueil .header .header-coord ul > li > a {
	color:#AAA;
	text-decoration:none;
}
.accueil .header .header-coord ul > li > a:hover {
	color:#333;
}
.accueil .header .header-coord .yin-yang {
	height: 38px;
	line-height: 38px;
	width: 38px;
	position:absolute;
	left:-19px;
	bottom:45px;
	/*border:1px solid red;*/
	display:block;
	background-image: url('../images/yinyang.png');
	background-position:center center;
	background-size:cover;

	animation:rotator 10s linear infinite;
}
/* ban-accueil */
.accueil .ban-accueil {
	background-image:url('../images/ban.jpg');
	filter:hue-rotate(35deg);
	background-size:cover;
	/* background-attachment:fixed; */
	/* background-position:right center; */
	
	padding:0;
	height: auto;
	min-height: calc(100vh - 250px);
	 margin-bottom:30px;
	/* box-shadow:0 0 15px 3px rgba(0,0,0,0.3); */

	position:relative;
	animation:colorBackground 50s infinite;
	animation-direction: alternate;
	animation-timing-function: linear;
	z-index:0;
}
.accueil .ban-accueil .filter {
	height:100%;
	width:100%;
	position:absolute;
	top:0;left:0;right:0;bottom:0;
	/*background: rgba(10,10,10,0.4);*/
	background-image:url('../images/overlay2.png');
}
.accueil .ban-accueil .tri-top {
	position:absolute;
	top:0;left:0;right:0;
	width:100%;
	height:6px;
	background-image:url('../images/top-arrow.png');
	background-repeat:repeat-x;
	/* background: rgba(10,10,10,0.4); */
}
.accueil .ban-accueil .tri-bot {
	position:absolute;
	bottom:-1px;left:0;right:0;
	width:100%;
	height:6px;
	background-image:url('../images/bot-arrow.png');
	background-repeat:repeat-x;
	/*background: rgba(255,255,255,1); */
	/*display:none;*/
}
.accueil .ban-accueil .box-ctn {
	height:auto;
	/*border:1px solid yellow;*/
	padding:50px 0;
}
.accueil .ban-accueil .box-ctn .pad {
	padding:0 20px;
}
.accueil .ban-accueil .box {
	height:auto;
	min-height:250px;
	background-color:rgba(255,255,255,0.6);
	box-shadow:0 0 10px 5px rgba(0,0,0,0.15);
	padding:5px;
}
.accueil .ban-accueil .box .bg-box {
	/* margin-top:2vh; */
	height:100%;
	/*line-height:50px;*/
	background-color:rgba(255,255,255,1);
	text-align:center;
	font-family: Roboto;
	/*position:relative;*/
}
.accueil .ban-accueil .box .top-box {
	height:100px;
	line-height:22px;
	text-align:center;
	font-family: Roboto;
	text-transform:uppercase;
	padding:25px 0 10px;
	font-size:0.9em;
}
.accueil .ban-accueil .box .top-box .border {
	/* margin-top:2vh; */
	margin:5px auto;
	height:3px;
	width:5%;
	background-color:#FAA401;
	border-radius:30px;
	z-index:999;
}
.accueil .ban-accueil .box .bg-box .bg-gray {
	width:100%;
    min-height: 225px;
    height:auto;
	/*height:150px;*/
	background-color:rgba(200,200,200,0.4);
	margin:0 auto;
	position:relative;
}
.accueil .ban-accueil .box .bg-box .bg-gray .arrow-top-box {
	position:absolute;
	top:-2px;
	left:0;right:0;
	margin:0 auto;
	padding:0;
	width: 0;
	height: 0;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-top: 10px solid #FFF;	
}
.accueil .ban-accueil .box .bg-box .bg-gray .arrow-bot-box {
	position:absolute;
	bottom:-2px;
	left:0;right:0;
	margin:0 auto;
	padding:0;
	width: 0;
	height: 0;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-bottom: 10px solid #FFF;	
}
.accueil .ban-accueil .box .bg-box .bg-gray .text {
	color:#111;
	/*border:1px solid red;*/
	width:100%;
	padding:25px 40px;
	text-align:center;
	line-height:30px;
}
.accueil .ban-accueil .box .bg-box .bg-gray .text p {
	margin:0;
}
.accueil .ban-accueil *::selection {
	background-color:#FAA401;
	color:#FFF;
}
.accueil .ban-accueil .box .bottom-box {
	/* margin-top:2vh; */
	height:55px;
	line-height:55px;
	text-align:center;
	font-family: Roboto;
	text-transform:uppercase;
	/*padding:10px 0;*/
	font-size:0.8em;
}
.accueil .ban-accueil .box .bottom-box a {
	text-decoration:none !important;
	color:#FAA401;
	font-size:1.2em;
	font-weight:400;
}
.accueil .ban-accueil .box .bottom-box a span {
	padding-bottom:2px;
	cursor:pointer;
}
.accueil .ban-accueil .box .bottom-box span:hover {
	border-bottom:1px dashed #FAA401;
	color:#FAA401;
}
.accueil .ban-accueil .box .bottom-box i {
	padding-left:10px;
	font-size:1em;
	color:#FAA401;
}
/* footer-accueil */
.accueil .footer-accueil {
	height:35px;
	width:100%;
	text-align:center;
	background-color:#FFF;
}
.accueil .footer-accueil i {
	font-size:1.1em;
	padding:0 3px;
	color:#CCC;
	cursor:pointer;
}
.accueil .footer-accueil i:hover {
	color:#FAA401;
}



/* PRESENTATION.PHP */
.presentation .main .text .titre-ctn {
    background-color:#FFF;
    border-radius:0;
    /*margin-bottom:3px;*/
}
.presentation .main .text h2 {
    border-radius:0;
    font-size: 14px;
    text-align:left;
	margin: 0;
    padding: 0 25px;
    font-family: 'Raleway', cursive;
    color:#555;
    /*text-transform:uppercase;*/
    background-color:#EEE;
    /*border-radius:0;*/
    height:50px;
    line-height:50px;
   	box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.1) inset;
}
.presentation .main .text h2 i {
    padding-right:10px;
    color:#555;
}
.presentation .main .text p {
	margin: 0;
    font-size: 1em;
    line-height: 30px;
}
.presentation .main .text .article {
    background-color:#FFF;
    padding:25px;
    margin-bottom:25px;
    position:relative;
    border-radius:0;
    /*font-family:Roboto, sans-serif;*/
    border-bottom:1px solid #EEE;
    border-right:1px solid #EEE;
    border-left:1px solid #EEE;
}
.presentation .main .text .article .photo {
 	/*border:1px solid red;*/
 	display:block;
    float:right;
    cursor:pointer;
    background:#000;
    position:relative;
    overflow:hidden;
    box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.34), 0 1px 4px rgba(0, 0, 0, 0.48) inset;
}
.presentation .main .text .article .photo img {
 	width:250px;
 	height:auto;
 	margin:0 0 0;
 	/*border-radius:50%;*/
 	/*border:1px solid red;*/
    transition:all .5s ease;
    filter:grayscale(0%);
    opacity:1;
} 
.presentation .main .text .article .photo .desc {
 	position:absolute;
 	z-index:999;
 	background-color:rgba(0,0,0,0.6);
 	color:#FFF;
 	text-align:center;
 	bottom:0;
 	left:0;
 	right:0;
 	width:100%;
 	height:50px;
 	line-height:50px;
} 
.presentation .main .text .article .photo:hover img {
    /*filter:grayscale(100%);*/
    opacity:0.7;
    transform:scale(1.1);
}
.presentation .main .text .article p {
    /*font-size:16px;*/
    line-height:34px;
    text-align:justify;
    width: calc(100% - 275px);
    padding: 0 0 0 15px;
    /*background-color:#FFF;*/
    float:left;
    /*border-left :5px solid #EEE;*/
    display:block;
	/*border:1px solid red;*/
}
.presentation .main .text .article div.yt {
    text-align:left;
    float:left;
    padding:25px 0 0;
    width: calc(100% - 275px);
    height:auto;
    display:block;
    border-radius:2px;
    padding-left:15px;
	/*border:1px solid red;*/
}
.presentation .main .text .article div.yt a {
    text-decoration:none !important;
    /*text-transform:uppercase;*/
    color:#FFF;
	font-size: 1.1em;
    text-align: left;
    /*margin: 0 0 15px;*/
    padding:0 15px;
    font-family: 'Raleway', cursive;
    display:inline-block;
    height:50px;
    line-height:50px;
	box-shadow:2px 2px 4px 0 rgba(0,0,0,0.1);
    background-color:rgba(207,150,233,0.8);
	transition:all .5s ease;
}
.presentation .main .text .article div.yt a:hover {
	box-shadow:2px 2px 6px 0 rgba(0,0,0,0.18);
	background-color:rgba(207,150,233,1);
}
.presentation .main .text .article div.yt a i {
    padding-right:10px;
    /*font-size:1.1em;*/
}
.presentation .main .text .anim-ctn {
	/*border:1px solid red;*/
	float:right;
	width: calc(80% - 50px);
	padding-top:25px;
	padding-bottom:50px;
	text-align:center;
}
.presentation .main .text .anim-ctn .anim-box {
	/*border:1px solid blue;*/
	height:auto;
	width:15%;
	/*float:left;*/
	display:inline-block;
	text-align:center;
}
.presentation .main .text .anim-ctn .anim-box img {
	width:80%;
	opacity:0.2;
	transition:all 0.5s ease-in-out;
}



/* INFORMATIONS.PHP */
.informations .main .text .titre-ctn {
    background-color:#FFF;
    border-radius:0;
    /*margin-bottom:3px;*/
}
.informations .main .text h3 {
    font-size: 14px;
    text-align:left;
	margin: 0 0 25px;
    padding: 0 0 5px;
    font-family: 'Raleway', cursive;
    color:#555;
    border-bottom:1px dotted #AAA;
}
.informations .main .text h2 {
    border-radius:0;
    font-size: 14px;
    text-align:left;
	margin: 0;
    padding: 0 25px;
    font-family: 'Raleway', cursive;
    color:#555;
    /*text-transform:uppercase;*/
    background-color:#EEE;
    /*border-radius:0;*/
    height:50px;
    line-height:50px;
   	box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.1) inset;
}
.informations .main .text h2 i {
    padding-right:10px;
    color:#555;
}
.informations .main .text .article {
    background-color:#FFF;
    padding:25px;
    margin-bottom:25px;
    position:relative;
    border-radius:0;
    /*font-family:Roboto, sans-serif;*/
    border-bottom:1px solid #EEE;
    border-right:1px solid #EEE;
    border-left:1px solid #EEE;
}
.informations .main .text .article p {
    padding:0 0 0 15px;
    margin:0;
    text-align:left;
    line-height:30px;
    border-left:5px solid #F4F4F4;
}
.informations .main .text .article .img-ctn {
    margin:0;
    width:100%;
    text-align:center;
}
.informations .main .text .article .img-ctn img {
    margin:25px 0;
    display:inline-block;
    width:auto;
    max-width:100%;
    cursor:pointer;
    box-shadow: 2px 2px 6px 1px rgba(0,0,0,0.14);
}
.informations .main .text .article ul {
    padding:0 25px;
    margin:20px 0;
    list-style:none;
}
.informations .main .text .article ul li {
    line-height:30px;
}
.informations .main .text .article ul li i {
    padding-right:15px;
    color:#CF96E9;
}



/* GALERIE.PHP */
.galerie .main .text .titre-ctn {
    background-color:#FFF;
    border-radius:0;
    /*margin-bottom:3px;*/
}
.galerie .main .text h3 {
    font-size: 18px;
    text-align:left;
	margin: 0 0 15px;
    padding: 0 0 5px;
    font-family: 'Raleway', cursive;
    color:#555;
    border-bottom:1px solid #AAA;
}
.galerie .main .text h2 {
    border-radius:0;
    font-size: 14px;
    text-align:left;
	margin: 0;
    padding: 0 25px;
    font-family: 'Raleway', cursive;
    color:#555;
    /*text-transform:uppercase;*/
    background-color:#EEE;
    /*border-radius:0;*/
    height:50px;
    line-height:50px;
   	box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.1) inset;
}
.galerie .main .text h2 i {
    padding-right:10px;
    color:#555;
}
.galerie .main .text .article {
    background-color:#FFF;
    padding:25px;
    margin-bottom:25px;
    position:relative;
    border-radius:0;
    /*font-family:Roboto, sans-serif;*/
    border-bottom:1px solid #EEE;
    border-right:1px solid #EEE;
    border-left:1px solid #EEE;
}
.galerie .main .text .galerie-images {
	min-height:500px;
}
.galerie .main .text .galerie-images a {
	text-decoration:none;
}
.galerie .main .text .galerie-images .img-ctn {
	width:20%;
	margin-bottom:3px;
	float:left;
	text-align:center;
	padding:2px;
}
.galerie .main .text .galerie-images .img-ctn img {
	width:90%;
	height:auto;
	margin:0 auto;
	margin-bottom:3px;
	max-width:100%;
	height:125px;
	filter:grayscale(100%);
}
.galerie .main .text .galerie-videos a {
	text-decoration:none;
}
.galerie .main .text .galerie-videos img {
	width:150px;
	margin-bottom:3px;
}



/* COURS.PHP */
.cours .main .text .titre-ctn {
    background-color:#FFF;
    border-radius:0;
/*    margin-bottom:10px;*/
}
.cours .main .text h3 {
    font-size: 18px;
    text-align:left;
	margin: 0 0 15px;
    padding: 0 0 5px;
    font-family: 'Raleway', cursive;
    color:#555;
    border-bottom:1px solid #AAA;
}
.cours .main .text h2 {
    border-radius:0;
    font-size: 14px;
    text-align:left;
	margin: 0;
    padding: 0 25px;
    font-family: 'Raleway', cursive;
    color:#555;
    text-transform:none;
    background-color:#EEE;
    /*border-radius:0;*/
    height:50px;
    line-height:50px;
   	box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.1) inset;
}
.cours .main .text h2 i {
    padding-right:10px;
    color:#555;
}
.cours .main .text .article {
    background-color:#FFF;
    padding:25px;
    margin-bottom:25px;
    position:relative;
    border-radius:0;
    /*font-family:Roboto, sans-serif;*/
    border-bottom:1px solid #EEE;
    border-right:1px solid #EEE;
    border-left:1px solid #EEE;
}

.cours .main .text .article-left {
    float:left;
    /*border:1px solid red;*/
}
.cours .main .text .article-right {
    float:right;
    /*border:1px solid red;*/
}
.cours .main .text .article-right img {
    /*border:1px solid red;*/
    max-height:215px;
    box-shadow: 1px 1px 5px 0px rgba(0,0,0,0.24);
    outline:0;
    border:0;
    filter:grayscale(100%);
    transition:all 0.5s ease;
}
.cours .main .text .article:hover .article-right img {
    filter:grayscale(0%);
}
.cours .main .text .article p {
    padding:0;
    margin:0;
    text-align:left;
    line-height:30px;
}
.cours .main .text .article p.lieu {
    padding:0;
    margin:0 0 15px;
    font-style:italic;
    text-align:left;
    line-height:24px;
}
.cours .main .text .article p.lieu a {
    color:#CF96E9;
    text-decoration:none;
    font-weight:bold;
}
.cours .main .text .article p.lieu a:hover {
    border-bottom:1px solid #CF96E9;
}
.cours .main .text .article ul {
    padding:0 0 0 50px;
    margin:20px 0;
    /*border:1px solid red;*/
}
.cours .main .text .article ul li {
    /*padding:0;*/
    line-height:30px;
}
.cours .main .text .article .map {
    width:50%;
}
.cours .main .text .article .map iframe {
   	height:200px;
    width:100%;
}



/* PARTENAIRES.PHP */
.partenaires .main .sites-amis-row-top {
    margin: 50px auto 0;
}
.partenaires .main .sites-amis-row-bot {
    margin: 0 auto 50px;
}
.partenaires .main .sites-amis-box-ctn {
    /*margin-top:5px;*/
    /*border:1px solid red;*/
    padding:0 5px;
}
.partenaires .main .sites-amis-box-ctn .sa-box {
    /*border:1px solid red;*/
    background-color:#FFF;
    margin-bottom:10px;
    height:auto;
    position:relative;
    overflow:hidden;
    cursor:pointer;
    box-shadow:2px 2px 8px 0px rgba(0,0,0,0.14);
}
.partenaires .main .sites-amis-box-ctn .sa-box img {
    width:100%;
    margin:0;
    filter:grayscale(0%);
    position:relative;
}
.partenaires .main .sites-amis-box-ctn .sa-box .cover {
    width:100%;
    height: 100%;
    background:rgba(207,150,233,0.96);
    /*border-top:4px solid rgba(199,21,133,0.5);*/
    position:absolute;
    top:auto;bottom:0;
    left:0;right:0;
    transition:all 0.3s ease;
    /*min-height:50px;*/
    padding-top:0;
    /*border:1px solid red;*/
    display:inline-block;
}
.partenaires .main .sites-amis-box-ctn .sa-box:hover .cover {
    top:auto;
    bottom:0;
    height:0%;
    transition:all 0.8s ease;
}
.partenaires .main .sites-amis-box-ctn .sa-box .cover p {
   	color:#FFF;
   	font-weight:bold;
   	text-align:center;
   	line-height:30px;
   	/*border:1px solid red;*/
   	vertical-align:middle;
   	position:absolute;
   	margin:0;
   	padding:25px 0 0;
  	top:10px;
   	left:10px;
   	right:10px;
}
.partenaires .main .sites-amis-box-ctn .sa-box .cover p > a {
    color:#FFF;
    text-decoration:none;
}
.partenaires .main .sites-amis-box-ctn .sa-box .cover p > a > i {
   	/*padding-right:8px;*/
}
.partenaires .main .anim-jm {
   	/*border:1px solid red;*/
   	position:relative;
   	display:inline-block;
   	padding:0;
}
.partenaires .main .anim-jm .box {
   	/*border:1px solid red;*/
   	/*height:250px;*/
   	width: calc(100% - 5px);
   	left:5px;right:0;
   	top:0;bottom:0;
   	background-color:#F4F4F4;
   	/*background-color:rgba(255,255,255,0.8);*/
   	position:absolute;
}
.partenaires .main .anim-jm .box .anim {
   	/*border:1px solid red;*/
   	margin:0 auto;
   	/*float:right;*/
   	background-color:#FFF;
	/*background-image:url('../images/img1.png');   	*/
   	/*background-size:cover;*/
   	/*animation:background-rotation 10s ease infinite;*/
   	/*position:relative;*/
}
.partenaires .main .anim-jm .box .anim img {
   	height:100%;
}
.partenaires .main .anim-jm .box .desc {
   	/*border:1px solid red;*/
   	position:absolute;
   	bottom:0;
   	width:100%;
   	height:50px;
   	line-height:50px;
   	/*background-color: rgba(0,0,0,0.75);*/
   	background: rgba(207,150,233,0.96);
   	text-align:center;
   	padding:0 15px;
   	color:#FFF;
   	font-size:14px;
   	font-family:Raleway;
}



/* GOTOP */
.gotop {
	position:fixed;
	bottom:15px;
	right:15px;
	height:50px;
	line-height:50px;
	width:50px;
	text-align:center;
	/*border:1px solid red;*/
	border-radius:4px;
	background-color: #F9F9F9;
	box-shadow:0 0 6px 0 rgba(0,0,0,0.15) inset;
	cursor:pointer;
	z-index:9999;
}
.gotop i {
	color:#cf96e9;
	font-size:20px;
}



/* Animations */
@keyframes colorBackground {
   from {filter:hue-rotate(35deg);}
   50% {filter:hue-rotate(360deg);}
   to {filter:hue-rotate(35deg);}
}
@keyframes switchImage {
    from {background-image:url('../images/img1.png');}
    25% {background-image:url('../images/img2.png');}
    50% {background-image:url('../images/img3.png');}
    75% {background-image:url('../images/img4.png');}
    to {background-image:url('../images/img1.png');}
}
@keyframes rotator {
    from {transform:rotate(0deg);}
    to {transform:rotate(360deg);}
}
@keyframes background-rotation {
    from {
    	background-image:url('../images/img1.png');
    }
    25% {
    	background-image:url('../images/img2.png');
    }
    50% {
    	background-image:url('../images/img3.png');
    }
    75% {
    	background-image:url('../images/img4.png');
    }
    to {
    	background-image:url('../images/img1.png');
    }
}



/* Médias Queries*/
@media only screen and (max-width: 480px) {
	.presentation .main .text .article-lft .photo {
		float:none;
		width:100%;
	}
	.presentation .main .text .article-lft p {
		float:none;
		margin:15px 0;
		padding:0;
		width:100%;
	}
	.presentation .main .text .article-lft p.ytd a {
		width:100%;
		display:block;
	}
	.presentation .main .text .anim-ctn {
		float:none;
		width:100%;
		padding-bottom:25px;
	}
	.presentation .main .text .anim-ctn .anim-box {
		width:20%;
	}
	.presentation .main .text .article-rgt .photo {
		float:none;
		width:100%;		
	}
	.presentation .main .text .article-rgt p {
		float:none;
		margin:15px 0;
		padding:0;
		width:100%;
	}
	.informations .main .text .article-content ul {
		padding:0 25px;
	}
}
@media only screen and (max-width: 600px) {
	.presentation .main .text .article .photo {
		float:none;
		display:block;
		width:100%;
		margin:15px auto;
	}
	.presentation .main .text .article .photo img {
		width:100% !important;
		height:auto;
	}
	.presentation .main .text .article p {
		float:none;
		display:block;
		width:100% !important;
		
		text-align:justify;
	}
	.presentation .main .text .article div.yt {
		width:100%;
	}
}
@media only screen and (max-width: 768px) {
    body {
		overflow-x:hidden;
	}
	.ban-accueil .box {
		max-width:400px;
		margin-left:auto;
		margin-right:auto;
		margin-bottom:15px;
	}
	.main .main-box-ctn {
	    /*padding-left: 10px;*/
	    /*padding-right: 10px;*/
	}
	.navbar-default .navbar-toggle {
	    margin-right:20px !important;
	}
	.ban-accueil .box .bg-box .bg-gray {
		height:auto;
		min-height:auto;
	}

	.presentation .main .text .article .photo img {
		width:175px;
	}
	.presentation .main .text .article p {
		width: calc(100% - 200px);
	}
    
}
@media only screen and (max-width: 992px) {

    .allpage .main .main-titre h1 {
        line-height:30px !important;
        height:30px !important;
    }
	.allpage .main .anim-jm {
		display:none;
	}

	/*allpage header*/
	.allpage .main .main-titre {
		height:auto;
        max-height: none;
	}
	.allpage .main .main-titre .main-titre-right .yin-yang {
		display:none;
	}
	.allpage .main .main-titre .main-titre-right {
		height:auto;
		float:none;
		width:100%;
		clear:both;
	}

	/*index header*/
	.accueil .header {
		height:auto;
	}
	.accueil .header .header-coord .yin-yang {
		display:none;
	}
	.accueil .header .header-coord {
		height:auto;
		float:none;
		width:100%;
		clear:both;
	}
	.accueil .header .header-coord ul {
		position:relative;
		top:auto;
		bottom:auto;
		left:auto;
		right:auto;
		text-align:left;
		margin-top: 5px;
		margin-bottom: 15px;
	}
	.header .header-coord ul li {
		display:block;
		padding:5px 15px 0 0;
	}
	.accueil .header .header-coord ul > li:hover {
		transform:translateX(0);
	}
	.accueil .header .header-coord ul > li:hover > i {
		
		transform:translateX(0);
	}


    .allpage .ban-allpage {
        height:calc(100vh - 400px) !important;
    }

	.allpage .main .main-titre .main-titre-right ul {
		height:auto;
		position:relative;
		text-align:left;
		right:auto;left:auto;
		bottom:auto;top:auto;
        margin-bottom:15px;
	}
	.allpage .main .main-titre .main-titre-right ul > li {
		display:block;
		padding:5px 15px 10px 0;
	}
	.allpage .main .main-titre .main-titre-right ul > li:hover {
		transform:translateX(0px);
	}
	.allpage .main .main-titre .main-titre-right ul > li i {
/*		display:none;*/
	}

	.allpage .main .main-titre .main-titre-left {
		height:auto;
		padding-top:5px;
		width:100%;
	}
	.allpage .main .main-titre .main-titre-left h1 {
		position:relative;
		bottom:auto;
		left:auto;
		margin-top:5px;
	}
	.allpage .main .main-titre .main-titre-left .border {
		position:relative;
		bottom:auto;
		left:auto;
	}

	/*index bannière*/
	.ban-accueil .box-ctn {
		padding:50px 0;
	}
	.ban-accueil .box-ctn .pad {
		padding:0 5px !important;
	}
	
	/*index text*/
	.ban-accueil .box .bg-box .bg-gray .text {
		padding:20px 15px !important;
	}

	/*main*/
	.main .main-box-ctn .main-box {
        margin-top:75px !important;
	}

	/*allpage navbar*/
	.allpage .navbar-default .navbar-toggle {
	    background-color:#CF96E9;
	}
	.allpage .navbar .navbar-collapse {
	    box-shadow:0 -1px 0 6px rgba(207,150,233,0.5);
	}
	.allpage .navbar-default .navbar-toggle:hover {
	    color:#CF96E9;
	}
	.allpage .navbar .navbar-nav > li.cross button {
	    color:#CF96E9;
	    border:1px dashed #CF96E9;
	}	

	/*navbar*/
	.navbar .container {
		padding-right:0;
	}
	.navbar .navbar-collapse {
		background-color:rgba(255,255,255,0.98);
		position:fixed;
		right:0;
		top:0;
		height:100% !important;
		border:0;
		padding-left:15px;
		padding-right:25px;
	    min-width:200px;
	    width:auto;
	    padding-top:15px;
	    /*box-shadow:0 -1px 0 6px rgba(207,150,233,0.5);*/
	    box-shadow:0 -1px 0 6px rgba(250,164,1,0.2);
	    z-index:999;
	}
	.navbar-default .navbar-toggle:hover {
	    background-color:#FFF;
	    /*color:#CF96E9;*/
	    color:#FAA401;
	}
	.navbar-default .navbar-toggle {
	    margin-right:0;
	    border-radius:0;
	    background-color:#FAA401;
	    color:#FFF;
	    box-shadow: 0 0 5px 0 rgba(150,150,150,0.4); 
	    border-radius:2px;
	    height:45px;
	    margin-top:10px;
	    margin-bottom:10px;
	}
	.navbar .navbar-nav {
	    width:100%;
	}
	.navbar .navbar-nav > li {
	    height: auto;
	    padding-top:0px;
	    padding-bottom:5px;
	}
	.navbar .navbar-nav > li > a {
	    box-shadow: 0 0 1px 0 rgba(0,0,0,0.15) inset, 1px 1px 2px 0 rgba(0,0,0,0.15);
	    margin-right:0 !important;
	}
	.navbar .navbar-nav > li > ul {
	    display:block !important;
	    margin-top:5px;
	    position:relative !important;
	    border:0 !important;
	    padding:5px 0 0 !important;
	    position:relative !important;
	    top:0 !important;
	}
	.navbar .navbar-nav > li > ul > li {
	    display:block;
	    margin-bottom:3px;
	}
	.navbar .navbar-nav > li > ul > li > a {
	    text-align:center;
	    margin-right:0 !important;
	    color:#777 !important;
	}
	.navbar .navbar-nav > li > ul > li > a:hover {
	    color:#FFF !important;
	}
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }

    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin-top: 7.5px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
        display:block !important;
    }

	.navbar .navbar-nav > li.cross {
	    display:block;
	    text-align:right;
	    padding-right:0;
	}
	.navbar .navbar-nav > li.cross button {
	    /*box-shadow: 0 0 1px 0 rgba(0,0,0,0.15) inset, 1px 1px 2px 0 rgba(0,0,0,0.15);*/
	    border:0;
	    background:transparent;
	    /*color:#CF96E9;*/
	    color:#FAA401;
	    padding:8px 12px;
	    /*border-radius:6px;*/
	    margin-bottom:5px;
	    border:1px dashed #FAA401;
	    outline:0;
	}

	/*informations*/
	.informations .main .text .article p {
		text-align:justify;
	}

	/*cours*/
	.cours .main .text .article .article-right {
		float:none;
	}
	.cours .main .text .article .article-right img {
		max-width:100%;
	}

	/*footer nav*/
	.allpage .footer-nav {
		height:35px;
	}
	.allpage .footer-nav ul {
		display:none;
	}
    
    
    .partenaires .main .sites-amis-row-top {
    margin: 75px auto 0;
}
    
}
@media only screen and (max-width: 1200px) {

	.ban-accueil {
		/*height:auto;*/
	}
	.ban-accueil .box {
		/*margin-bottom:15px;*/
		height:auto;
		min-height:auto;
		padding:3px;
	}
	.ban-accueil .box .bg-box .bg-gray {
		height:auto;
	}
	.ban-accueil .box .bottom-box {
		padding:5px 0;
	}
	.ban-accueil .box.mid .bg-box .bg-gray .text {
		padding:20px 15px;
	}
	.ban-accueil .box .bg-box .bg-gray .text {
		padding:20px 15px;
	}
	.ban-accueil .tri-bot {
		/*display:none;*/
	}
	.ban-accueil .box-ctn {
		padding-left:15px;
		padding-right:15px;
	}
}
@media only screen and (min-height: 850px) {
	.ban-accueil .box-ctn {
		height:100%;
		padding:100px 0;
	}
	.ban-accueil {
		min-height: 0 !important;
        padding: 50px 0 !important;
        margin-top: 50px !important;
        margin-bottom:0 !important;
	}
    .header {
        margin-top:25px;
    }
}



/* ADMINISTRATION */
.admin {
	background:#FFF;
}


/* index.php */
.admin .login_titre {
	margin-top:25px;
}
.admin .login_titre .border {
	/* margin-top:2vh; */
	margin:10px 0 0;
	height:6px;
	width:150px;
	background-color:#FAA401;
	border-radius:30px;
	z-index:999;
	/*position:absolute;*/
	/*top:140px;left:0;*/
}
.admin .login_titre h1 {
	margin: 0;
	padding:0;
    font-size: 4em;
    font-family: Lobster Two, sans-serif;
    text-transform:Capitalize;
    text-align:left;
    width:auto;
    display:inline;
	/*border:1px solid red;*/
}
.admin .login_titre h1 span {
	/*background-color:#FEFEFE;*/
	padding:0;
	border-radius:0;
	color:#444;
}

.admin .login_form {
	/*border:1px solid red;*/
	padding-top:25px;
}
.admin .login_form input {
	display:block;
	box-shadow:1px 1px 3px 1px rgba(0,0,0,0.1);
}
.admin .login_form input[type="TEXT"], .admin .login_form input[type="PASSWORD"] {
	height:40px;
	line-height:40px;
	border-radius:0;
	border:1px solid #FAA401;
	outline:0;
	padding:0 10px;
	min-width:250px;
	margin-bottom:15px;
}
.admin .login_form input[type="TEXT"]::placeholder, .admin .login_form input[type="PASSWORD"]::placeholder {
	color:#AAA;
}
.admin .login_form input[type="SUBMIT"] {
	height:40px;
	line-height:40px;
	border-radius:0;
	background:#FAA401;
	color:#FFF;
	border:0;
	outline:0;
	padding:0 15px;
	border-radius:2px;
	box-shadow:1px 1px 3px 1px rgba(0,0,0,0.1), 0px 0px 3px 0px rgba(0,0,0,0.25) inset;
	margin-top:7px;
}


/* all pages */
.admin .admin_nav {
	margin-top:20px;
}
.admin .admin_nav ul {
	list-style:none;
	padding:0;
}
.admin .admin_nav ul li {
	display:inline;
}
.admin .admin_nav ul li a {
	/*border:1px solid red;*/
	display:inline-block;
	background: #F2F2F2;
	color:#555;
    box-shadow: 0 0 10px 0 rgba(0,0,0,0.1) inset, 2px 2px 5px 0 rgba(0,0,0,0.15);
	padding: 0 1.5em;
    min-height: 40px;
    height: 45px;
    line-height: 45px;
    text-align: center;
    width: auto;
    margin: 0 3px 0 0;
	border-radius: 2px;
    font-family: Roboto, sans-serif;
    text-transform: uppercase;
    font-size: 0.8em;
    text-decoration:none;
}
.admin .admin_nav ul li a:hover, .admin_nav ul li.current a {
	background: #FAA401;
	color:#FFF;
}
.admin .admin_nav ul li a.back {
	background: #FAA401;
	color:#FFF;
}
.admin .pagetitle {
	/*border:1px solid red;*/
	padding:25px 0 0 0;
}
.admin .pagetitle h1 {
	/*border:1px solid red;*/
	text-transform:capitalize;
	font-family:'Lobster two';
	font-size:4em;
	color:#444;
}
.admin .pagetitle .border {
	/* margin-top:2vh; */
	margin:10px 0 0;
	height:6px;
	width:150px;
	background-color:#FAA401;
	border-radius:30px;
	z-index:999;
	/*position:absolute;*/
	/*top:140px;left:0;*/
}
.admin .second_title {
	/*border:1px solid red;*/
}
.admin .second_title h1 {
	text-transform:capitalize;
	font-family:'Lobster two';
	font-size:2em;
	color:#444;
}
.admin .second_title .border {
	/* margin-top:2vh; */
	margin:10px 0 0;
	height:3px;
	width:50px;
	background-color:#FAA401;
	border-radius:30px;
	z-index:999;
	/*position:absolute;*/
	/*top:140px;left:0;*/
}


/* formulaires */
.admin .formulaires {
}
.admin .formulaires form {
	margin:25px 0;
}
.admin .formulaires form textarea {
	margin:0 0 15px;
}
.admin .formulaires form label {
	text-transform:uppercase;
	font-family:'Roboto';
	font-size:10px;
	letter-spacing:1px;
}
.admin .formulaires form img {
	width:100%;
	height:auto;
}
.admin .formulaires form .separator {
	border-bottom:1px dashed #CCC;
	margin-bottom:25px;
	clear:both;
}
.admin .formulaires form input[type="submit"] {
	margin:0 0 15px;
	background:#FAA401;
	color:#FFF;
    box-shadow: 0 0 10px 0 rgba(0,0,0,0.1) inset, 2px 2px 5px 0 rgba(0,0,0,0.15);
	padding: 0 1.5em;
    min-height: 40px;
    height: 45px;
    line-height: 45px;
    text-align: center;
    width: auto;	
	border-radius: 2px;
    font-family: Roboto, sans-serif;
    text-transform: uppercase;
    font-size: 0.8em;
    border:0;
    outline:0;
	float:left;
}
.admin .formulaires form input[type="file"] {	
	float:right;
}
.admin .formulaires form input[type="tel"],
.admin .formulaires form input[type="email"] {	
	width:100%;
	height:40px;
	padding:0 8px;
	border-radius:2px;
	border:1px solid #CCC;
	outline:0;
}
.admin .formulaires form input[type="tel"]:hover,
.admin .formulaires form input[type="email"]:hover {	
	border:1px solid #999;
}

.admin .formulaires form input[type="tel"]:focus,
.admin .formulaires form input[type="email"]:focus {	
	border:1px solid #FAA401;
}



/* adm.galerie */
.admin .admin_galerie {
	margin-top:25px;
}
.admin .admin_galerie .box {
	min-height:250px;
	height:auto;
	width:auto;
	margin-bottom:25px;
	border:1px solid #E0E0E0;
}
.admin .admin_galerie .box label {
	text-transform: uppercase;
    font-family: 'Roboto';
    font-size: 10px;
    letter-spacing: 1px;
}
.admin .admin_galerie .box .top-box {
	padding:5px 5px 0;
}
.admin .admin_galerie .box .top-box label {
	margin:0 0 5px;
}
.admin .admin_galerie .box .mid-box {
	text-align:center;
	background:#F9F9F9;
	padding:5px;
	margin:0 0 5px;
}
.admin .admin_galerie .box .mid-box img {
	max-width:100%;
	height:150px;
	margin:0 auto;
}
.admin .admin_galerie .box .bot-box {
	background:#FFF;
	padding:0 5px;
}
.admin .admin_galerie .box .bot-box .nicEdit-main {
	font-size:0.8em;
	text-align:left;
	padding:4px !important;
	line-height:14px !important;
}
.admin .admin_galerie .box .bot-box input[type="text"] {
	border:1px solid #CCC;
	height:35px;
	line-height:35px;
	outline:0;
	margin-bottom:10px;
	padding-left:8px;
	color:#444;
	font-size:11px;
}
.admin .admin_galerie .box .bot-box input[type="text"]:hover {
	border:1px solid #AAA;
}
.admin .admin_galerie .box .bot-box input[type="text"]:focus {
	border:1px solid tomato;
}

.admin .admin_galerie .box .button-bot-box {
	/*border:1px solid red;*/
	text-align:left;
	padding:0 5px 10px;
}
.admin .admin_galerie .box .button-bot-box button {
	/*border:1px solid red;*/
	padding:0 15px;
	height:30px;
	/*background:#FAA401;*/
	background:#EFEFEF;
    box-shadow: 0 0 8px 0 rgba(0,0,0,0.1) inset, 0px 0px 2px 1px rgba(0,0,0,0.15);
	border:0;
	border-radius:4px;
	margin:0 5px 0 0;
	outline:0;
}
.admin .admin_galerie .box .button-bot-box button:hover {
	background:tomato;
	box-shadow:0 0 4px 1px rgba(50,50,50,0.08) inset, 2px 2px 4px 0 rgba(0,0,0,0.2);
}
.admin .admin_galerie .box .button-bot-box button i {
	/*border:1px solid red;*/
	color:#999;
}
.admin .admin_galerie .box .button-bot-box button:hover i {
	color:#FFF;
}
.admin .admin_galerie .box .button-bot-box button i.fa-remove {
	color:tomato;
}
.admin .admin_galerie .box .button-bot-box button:hover i.fa-remove {
	color:#FFF;
}
.admin .admin_galerie .box .button-bot-box input[type="submit"] {
	margin:0;
	background:tomato;
	color:#FFF;
    box-shadow: 0 0 10px 0 rgba(0,0,0,0.1) inset, 2px 2px 5px 0 rgba(0,0,0,0.15);
	padding: 0 1.5em;
    min-height: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    width: auto;	
	border-radius: 2px;
    font-family: Roboto, sans-serif;
    text-transform: uppercase;
    font-size: 0.8em;
    border:0;
    outline:0;
	float:right;
}







